RubyGems Navigation menu

interscript-maps 2.4.0a2

Interoperable script conversion systems

Versiones:

  1. 2.4.1 - October 07, 2021 (2 MB)
  2. 2.4.0 - October 07, 2021 (2 MB)
  3. 2.4.0a2 - September 30, 2021 (2 MB)
  4. 2.3.2 - August 20, 2021 (2 MB)
  5. 2.3.1 - August 16, 2021 (2 MB)
Mostrar todas las versiones (22 total)

Propietarios:

Subida por:

Autores:

  • Ribose Inc.

SHA 256 checksum:

3a01b5a6a88bcb760aad2b0f1764c9f695463bb9521f122ebc7785b2b2c78331

Total de descargas 12.465

Para esta versión 357

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.3.0

Versión de Rubygems requerida: > 1.3.1

Enlace: